<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>

    <div class="contenedor">
        <div class="header">Header</div>
        <div class="aside">Aside</div>
        <div class="main">
            <div class="rosa">Rosa</div>
            <div class="naranja">Naranja</div>
            <div class="naranja">Naranja</div>
            <div class="marino">Marino 1</div>
            <div class="marino">Marino 2</div>
            <div class="marino">Marino 3</div>
            <div class="marino">Marino 4</div>
            <div class="marino">Marino 5</div>
            <div class="marino">Marino 6</div>
            <div class="marino">Marino 7</div>
            <div class="marino">Marino 8</div>
            <div class="marino">Marino 9</div>
            <div class="marino">Marino 10</div>
        </div>
        <div class="footer">Footer</div>
    </div>

</body>

</html>